body {
  background-color: Black;
  margin-top: 0;
  font-family: "Trebuchet MS";
  font-size: 10px;
  color: #CAB1FC;
  text-align: center
}

h1 {
  font-family: "Trebuchet MS";
  font-size: 36px;
  font-style: normal;
  font-weight: bold;
  color: #CAB1FC;
  text-align: center
}
h2 {
  font-family: "Trebuchet MS";
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  color: #CAB1FC;
  text-align: center
}
h3 {
  font-family: "Trebuchet MS";
  font-size: 14px;
  font-style: normal;
  color: #CAB1FC;
}

h4 {
  font-family: "Trebuchet MS";
  font-size: 14px;
  font-style: normal;
  color: #CAB1FC;
  text-align: center
}

h5 {
  font-family: Arial;
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: #CAB1FC;
  text-align: center
}

#wrapper
{
width: 930px;
margin: 0px auto;
padding: 0px;
border: 0px;
background-color: Black;
  text-align: left
}


#leftcolumn
{
top: 250px;
width: 200px;
float: left;
}

#rightcolumn {
top: 250px;
width: 200px;
float: right;
}

#centercolumn
{
top: 250px;
width: 520px;
background-color: Black;
float: left;
  padding-left: 5px;
  padding-right: 5px
}


#center
{
top: 250px;
width: 520px;
background-color: Black;
float: left;
  text-align: center
}

#header
{
  height: 250px;
  text-align: center
}

#footer
{
  text-align: center;
  width: 950px;
  position: fixed;
  bottom: 0px
}


div.enter {
  font-family: Arial;
  font-size: 48px;
  color: #CAB1FC;
}
div.exit {
  font-family: Arial;
  font-size: 16px;
  font-variant: small-caps;
  color: #CAB1FC
}

textarea {
  font-family: Arial;
  font-size: 10px;
  color: #CAB1FC;
  background-color: transparent;
}

a:link {
	color: #CAB1FC;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

a:active {
	color: #9933FF;
	font-family: "Trebuchet MS";
	font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a:visited {
	color: #CCCCCC;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a:hover {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:link {
	color: #CAB1FC;
	font-family: Arial;
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:active {
	color: #9933FF;
	font-family: Arial;
	font-size: 8px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.two:visited {
	color: #CCCCCC;
	font-family: Arial;
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:hover {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:link {
	color: #CAB1FC;
	font-family: Arial, sans-serif;
	font-size: 48px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:active {
	color: #9933FF;
	font-family: Arial, sans-serif;
	font-size: 48px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.three:visited {
	color: #CCCCCC;
	font-family: Arial, sans-serif;
	font-size: 48px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:hover {
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 48px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:link {
	color: #FF9999;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
    text-decoration: none
}

a.four:active {
	color: #FF6699;
	font-family: Arial, sans-serif;
	font-size: 16px;
    font-style: normal;
    text-decoration: none
}
a.four:visited {
	color: #CCCCCC;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
    text-decoration: none
}

a.four:hover {
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
    text-decoration: none
}

a.five:link {
	color: #FF9999;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

a.five:active {
	color: #FF6699;
	font-family: Arial;
	font-size: 14px;
    font-style: normal;
    text-decoration: none
}
a.five:visited {
	color: #CCCCCC;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

a.five:hover {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

span.kiitos {
  font-family: Arial;
  font-size: 10px;
  color: #666666;
  text-align: center
}

span.red {
  color: #000000;
}

hr {
  text-align: center;
  width: 50%
}
